<?php
class Normal_Non extends netsControl {
	public function Normal_Non(){
		$this->netsControl();
	}
	public function Control($pColumn){
		$tmpControl=$pColumn['stcotName'].'Txt'.$pColumn['NameExtend'];
?>
<!-- #<?php echo ($tmpControl); ?> --><?php
	}
}
?>